@charset "UTF-8";
body {
  margin: 0;
  background-color: white;
  height: auto;


.navbar-toggler {
  background-color: #145294;
}

.navbar.bg-dark {
  background-color: #4D92DE !important;
}



.navbar-dark .navbar-nav .nav-link:hover {
  color: #acd5fd !important;
}



.navbar-dark .navbar-brand:hover {
  color: #9bcbff !important;
}

.texto-data {
  color: #3E75B2;
  font-family: "Ubuntu", sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 80px;
  letter-spacing: -2px;
}

.texto-data2 {
  color: #8f8f8f;
  text-align: center;
  font-family: "Ubuntu", sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 28px;
}

h1 {
  color: #747474;
  text-align: center;
  font-family: "Ubuntu", sans-serif;
  font-size: 38px;
  font-weight: 600;
  line-height: 70px;
  letter-spacing: -1.44px;
}

h2 {
  color: #2A3068;
  font-family: "Ubuntu", sans-serif;
  font-size: 28px;
  font-weight: bolder;
  line-height: 44px;
  margin: 0;
  padding: 30px 0;
}

@media (max-width: 480px) {
  h2 {
    font-size: 20px;
    padding: 20px 0;
  }
}
h3 {
  color: #8f8f8f;
  font-family: Ubuntu;
  font-size: 28px;
  font-weight: 500;
  line-height: 40px;
  padding: 20px;
  margin: 0;
}

p {
  color: #8f8f8f;
  font-family: Ubuntu;
  font-size: 18px;
  font-weight: 300;
  line-height: 28px;
  padding: 10px;
  margin: 0;
}

.flex-sm-fill {
  font-family: "Ubuntu", sans-serif;
  font-size: 24px;
}

.texto-footer {
  display: flex;
  flex-direction: row;
  padding: 10px;
  gap: 20px;
  color: white;
}

.texto-footer-p {
  display: flex;
  flex-direction: row;
  padding: 10px;
  gap: 20px;
  color: white;
}

.nav-footer {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 32px;
  justify-content: center;
  text-decoration: none;
}
.nav-footer li {
  margin-right: 10px;
  font-family: "Ubuntu", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  display: flex;
  align-items: flex-start;
  gap: 32px;
}
@media (max-width: 768px) {
  .nav-footer {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .nav-footer li {
    align-items: center;
  }
}
.nav-footer a {
  color: white;
  text-decoration: none;
}

.logo-clinica-text {
  color: white;
  font-family: "Ubuntu", sans-serif;
  font-size: 51px;
  font-style: normal;
  font-weight: 600;
  line-height: 57px;
  text-decoration: none;
  list-style: none;
  padding: 20px;
  display: flex;
}
@media (max-width: 768px) {
  .logo-clinica-text {
    font-size: 30px;
    padding: 10px;
  }
}

.row.mb-4-destacado {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px;
  background-color: #E3FAF5;
  padding: 30px 0 30px 0;
  border-radius: 30px;
}

.row.mb-4 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px;
}




.navbar-dark .navbar-nav .nav-link {
  color: #ffffff !important;
  font-family: "Ubuntu", sans-serif;
}



.navbar-dark .navbar-brand {
  color: #ffffff !important;
  font-family: "Kufam", sans-serif;
}


.btn-primary {
  background-color: #F8892A !important;
  border-color: #F8892A !important;
}

.btn-primary:hover {
  background-color: #e67717 !important;
  border-color: #e67717 !important;
}

.texto-data {
  color: #3E75B2;
  font-family: "Ubuntu", sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 80px;
  letter-spacing: -2px;
}

@media (max-width: 480px) {
  .texto-data {
    font-size: 50px;
  }
}
.button-carousel-slider {
  align-items: flex-start;
  gap: 9.6px;
}

.btn.btn-primary.ms-lg-3 {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.carousel-inner{
  padding-bottom: 20px;
}
.carousel-control-prev-icon {
 background-image: url("/assets/images/flecha-slider-prev.svg");
  opacity: 100%;
}
.carousel-control-next-icon {
  background-image: url("/assets/images/flecha-slider-next.svg");
  opacity: 100%;
}

.button-carousel-slider {
  padding-top: 9.6px;
  align-items: flex-start;
  display: inline-flex;
  align-items: flex-start;
  gap: 9.6px;
}

.col-sm-4 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  padding: 0;
}
@media (max-width: 720px) {
  .col-sm-4 {
    padding: 20px;
  }
}

.col-md-6 {
  padding: 50px 30px;
}

.col-md-12-footer {
  padding: 10px;
}
@media (max-width: 720px) {
  .col-md-12-footer {
    padding: 20px;
  }
}

.imagen-contactanos {
  width: 50%;
}



.container-section {
  width: 80%;
  text-align: center;
  height: auto;
  flex-shrink: 0;
  flex-direction: row;
  gap: 33px;
  justify-content: center;
  display: contents;
  align-items: center;
 
}



.container-alianzas {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-direction: row;
  margin: 0 30px 0 30px;
}

#footer {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  background: #093461;
  width: 100%;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
}

.footer {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  align-self: stretch;
  flex-direction: column;
  align-items: flex-end;
  padding-top: 30px;
}

.menu-redes .nav-bar {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

.logo-menu-redes {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
}

.nav-footer {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 32px;
  justify-content: center;
  text-decoration: none;
}

.nav-footer li {
  margin-right: 10px;
  font-family: Ubuntu;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  display: flex;
  align-items: center;
  gap: 32px;
}

.ao-terminos {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

.redes {
  display: flex;
  align-items: flex-start;
  gap: 16px;
  justify-content: center;
}

.sub-menu-torre {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 32px;
}

.main {
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo-clinica-text {
  color: white;
  font-family: "Ubuntu", sans-serif;
  font-size: 51px;
  font-style: normal;
  font-weight: 600;
  line-height: 57px;
  text-decoration: none;
  list-style: none;
  padding: 20px;
  display: flex;
  justify-content: center;
}
@media (max-width: 760px) {
  .logo-clinica-text {
    font-size: 30px;
    padding: 10px;
  }
}

.torre {
  width: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  margin-right: 10px;
}
@media (max-width: 760px) {
  .torre {
    width: 100%;
    margin-right: 10px;
  }
}

.container-torre {
  overflow-x: auto; 
  white-space: nowrap; 
  margin: 0 200px 0 200px;
}

.container-torre::-webkit-scrollbar {
  width: 50px;
}

.container-torre::-webkit-scrollbar-track {
  background-color: #0f3164;
}

.container-torre::-webkit-scrollbar-thumb {
  background-color: #3d92d8;
  border-radius: 5px;
}

@media (max-width: 760px) {
  .container-torre {
    display: block;
    margin: 0 40px 0 40px;
  }
  .torre {
    width: 100%;
  }
}
.servicio {
  display: flex;
  width: 296px;
  height: 275px;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 8px;
  border-radius: 12.188px;
  background: url(../assets/images/mosaico-servicios.png);
  position: relative;
}

.col-md-6 {
  gap: 20px;
}

.col-md-12-footer {
  justify-content: center;
  padding: 10px;
}

.col-md-6 {
  padding: 50px 30px 50px 30px;
}
@media (max-width: 760px) {
  .col-md-6 {
    padding: 20px;
  }
}

.col-md-12-footer {
  padding: 10px;
}
@media (max-width: 760px) {
  .col-md-12-footer {
    padding: 10px;
  }
}

.nav.nav-pills {
  background-color: #61a4e7;
}
.nav.nav-pills .nav-link {
  color: #185697;
}
.nav.nav-pills .nav-link:hover {
  color: white;
}
.nav.nav-pills .nav-link.active {
  color: #fff;
  background-color: #185697;
}
.nav.nav-pills .nav-link.active:visited {
  color: #9cc9f3;
}

@media (max-width: 360px) {
  .nav-link {
    text-align: center;
  }
}
.col-md-4 > * {
  margin-bottom: 10px;
}
.col-md-4:last-child {
  margin-bottom: 0;
}

.container-grid {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
}

.grid-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
  gap: 20px;
  row-gap: 20px;
  width: 100%;
  max-width: 1248px;
  justify-content: center;
  padding-bottom: 28px;
}

.grid-container .grid-item {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.grid-container .grid-item img {
  max-width: 100%;
  height: auto;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.cuadro1 img {
  width: 394px;
  height: 247px;
}

.cuadro2 {
  grid-column: span 2;
}

.cuadro2 img {
  width: 816px;
  height: 247px;
}

@media (max-width: 768px) {
  .grid-container {
    display: flex;
    flex-direction: column;
    align-items: center; 
    width: 100%;
    margin: 0 20px 0 20px;
  }

  .grid-container .grid-item {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .grid-container .grid-item img {
    width: 100%;
    height: auto;
    border-radius: 8px;
  }

  /* espe-01 */
  .grid-container div:nth-child(1) {
    order: 1;
  }

  /* espe-03 */
  .grid-container div:nth-child(4) {
    order: 2;
  }

  /* espe-05 */
  .grid-container div:nth-child(5) {
    order: 3;
  }

  /* espe-02 */
  .grid-container div:nth-child(2) {
    order: 4;
  }

  /* espe-04 */
  .grid-container div:nth-child(3) {
    order: 5;
  }

  /* espe-06 */
  .grid-container div:nth-child(6) {
    order: 6;
  }
}


.pricing-content {
  position: relative;
}

.pricing_design {
  position: relative;
  margin: 0px 15px;
}
.pricing_design .single-pricing {
  padding: 60px 40px;
  border-radius: 30px;
  position: relative;
  z-index: 1;
}
.pricing_design .single-pricing:before {
  content: "";
  background-color: #fff;
  width: 100%;
  height: 100%;
  border: 1px solid #eee;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
}
.pricing_design .single-pricing .price-head h2 {
  margin-bottom: 20px;
  font-size: 26px;
  font-weight: 600;
}
.pricing_design .single-pricing .price-head h1 {
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 5px;
}
.pricing_design .single-pricing ul {
  list-style: none;
  margin-top: 30px;
}
.pricing_design .single-pricing ul li {
  line-height: 36px;
}
.pricing_design .single-pricing ul li i {
  background: #3d92d8;
  color: #fff;
  width: 20px;
  height: 20px;
  border-radius: 30px;
  font-size: 11px;
  text-align: center;
  line-height: 20px;
  margin-right: 6px;
}
.pricing_design .single-pricing .price_btn {
  background: #3d92d8;
  padding: 10px 30px;
  color: #ffffff;
  display: inline-block;
  margin-top: 20px;
  border-radius: 2px;
  transition: 0.3s;
}
.pricing_design .single-pricing .price_btn:hover {
  background: #0f3164;
}

a {
  text-decoration: none;
}

.section-title {
  margin-bottom: 60px;
}
.section-title h2 {
  font-size: 45px;
  font-weight: 600;
  margin-top: 0;
  position: relative;
  text-transform: capitalize;
}

.text-center {
  text-align: center !important;
}


form {
  background-color: #fff;
  padding: 20px;
  margin: 20px  auto 20px auto;
  max-width: 400px;
  border-radius: 10px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

form label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}

form input,
form select {
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ddd;
  border-radius: 5px;
}

form button {
  width: 100%;
  padding: 10px;
  background-color: #4D92DE;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s;
}

form button:hover {
  background-color: #67aaf1;
}

#listaTurnos {
  max-width: 600px;
  margin: 0 auto;
}

.turno {
  background-color: #f8f8f8;
  padding: 15px;
  margin-bottom: 15px;
  border-left: 5px solid #387ec0;
  border-radius: 8px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}

.turno p {
  margin-bottom: 8px;
}

.turno button {
  background-color: #971d27;
  border: none;
  color: #fff;
  padding: 8px 12px;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s;
}

.turno button:hover {
  background-color: #c02f3b;
}


#confirmacion-citas {
  margin: 30px; 
  padding: 20px;
  border-radius: 8px;
  background-color: #f9f9f9;
  border: 2px solid #4D92DE;
  display: none;
  max-width: 600px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

#confirmacion-citas h2 {
  color: #4D92DE;
  font-size: 1.5rem;
  margin-bottom: 15px;
}

#lista-citas {
  list-style-type: none;
  padding-left: 0;
}

#lista-citas li {
  display: flex; 
  justify-content: space-between; 
  margin-bottom: 10px; 
  padding: 10px; 
  border: 1px solid #ccc; 
  border-radius: 5px; 
  background-color: #f9f9f9; 
}

#lista-citas li span {
  flex: 1;
  text-align: center; 
}

#lista-citas li .eliminar {
  background-color: #f44336;
  color: white;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
  border-radius: 5px;
  font-size: 0.9rem;
}

#lista-citas li .eliminar:hover {
  background-color: #e53935;
}


#confirmar-citas {
  margin-top: 20px;
  background-color: #4D92DE;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1rem;
  display: block;
  width: 100%;
  text-align: center;
}

#confirmar-citas:hover {
  background-color: #357ab7;
}


.formulario-container {
  margin-top: 20px;
}

form label {
  display: block;
  margin-bottom: 8px;
  font-size: 1rem;
  color: #333;
}

form select, form input {
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 1rem;
}


form button {
  background-color: #4D92DE;
  color: white;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1rem;
}

form button:hover {
  background-color: #357ab7;
}


#formulario-turno {
  display: none;
}


#listaTurnos {
  margin-top: 30px;
}

.turno {
  padding: 15px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background-color: #f9f9f9;
}

.turno p {
  margin: 0 0 5px;
  font-size: 1rem;
  color: #333;
}

.turno button {
  background-color: #f44336;
  color: white;
  padding: 5px 10px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1rem;
}

.turno button:hover {
  background-color: #e53935;
}

#lista-citas-confirmadas button {
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #4D92DE;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  
}

#lista-citas-confirmadas button:hover {
  background-color: #3b7dd8;
}

.citas-recuadro1 {
 
  padding: 10px; 
  margin-bottom: 10px; 
  border-radius: 5px;  
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  background-color: #ececec; 

}

.citas-recuadro2 {
 
  padding: 10px; 
  margin-bottom: 10px; 
  border-radius: 5px;  
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fdf1e3; 

}




.citas-titulos {
  font-weight: bold; 
  margin-bottom: 10px; 
  display: flex; 
  justify-content: space-between; 
}

.citas-titulos span {
  margin-right: 20px; 
  flex: 1; 
  text-align: center; 
}
#lista-citas-confirmadas li::marker {
  content: ""; 
}

#lista-citas, #lista-citas-confirmadas {
  list-style-type: none; 
  padding-left: 0; /
}

#lista-citas li, #lista-citas-confirmadas li {
  display: flex; 
  justify-content: space-between; 
  margin-bottom: 10px; 
  padding: 10px; 
  border: 1px solid #ccc; 
  border-radius: 5px; 
  background-color: #f9f9f9; 
  align-items: center;
}

#lista-citas li span, #lista-citas-confirmadas li span {
  flex: 1; 
  text-align: center; 
}


.swal2-html-container ul {
  list-style-type: none;
  padding: 0; 
}

#citas-confirmadas{
  padding: 10px; 
  margin: 30px; 
  border-radius: 30px;  
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fdf1e3; 
}

.swal2-confirm {
  background-color: #4D92DE; 
  color: white; 
  border: none; 
  border-radius: 5px; 
  padding: 10px 20px; 
  font-size: 1rem;
  transition: background-color 0.3s;
}
.btn-eliminar {
  background-color: red;
  color: white;
  border: none;
  border-radius: 20%;
  width: 30px;
  height: 30px;
  font-size: 16px;
  cursor: pointer;
  margin-left: 10px;
}

.btn-eliminar:hover {
  background-color: darkred;
}
}

